# KamiApiSysUserV1UserEditReq

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **status**   | **number** |             | [optional] [default to undefined] |
| **isAdmin**  | **number** |             | [optional] [default to undefined] |
| **id**       | **string** |             | [default to undefined]            |
| **password** | **string** |             | [default to undefined]            |

## Example

```typescript
import { KamiApiSysUserV1UserEditReq } from './api';

const instance: KamiApiSysUserV1UserEditReq = {
  status,
  isAdmin,
  id,
  password
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
